;-------------------------------------------------------------------------------------------------------------
;contact support@cherryplayer.com if you would like to add your language(s) into CherryPlayer official release
;-------------------------------------------------------------------------------------------------------------
[General]
title=Slovenský
;'locales' is list of locales associated with this language file taken from http://msdn.microsoft.com/en-us/library/aa912040.aspx
;English[0x0409=1033]
;IMPORTANT!!! Remove next 'locales' line if you add NEW language for you!
locales=0x041b

[Countries]
Abkhazia=Abcházska
Argentina=Argentína
Armenia=Arménsko
Australia=Austrália
Austria=Rakúsko
Azerbaijan=Azerbajdžan
Belarus=Bielorusko
Belgium=Belgicko
Brazil=Brazília
Bulgaria=Bulharsko
Canada=Kanada
China=Čína
Colombia=Kolumbia
CostaRica=Kostarika
Croatia=Chorvátsko
Cuba=Kuba
Cyprus=Cyprus
CzechRepublic=Česká Republika
Denmark=Dánsko
Egypt=Egypt
Estonia=Estónsko
Finland=Fínsko
France=Francúzsko
Georgia=Georgia
Germany=Nemecko
Greece=Grécko
Hungary=Maďarsko
India=India
Ireland=Írsko
Israel=Izrael
Italy=Taliansko
Kazakhstan=Kazachstan
Korea=Korea
Latvia=Lotyšsko
Lithuania=Litva
Mexico=Mexiko
Moldavia=Moldavsko
Monaco=Monaco
Morocco=Maroko
Netherlands=Holandsko
NewZealand=Nový Zéland
Norway=Nórsko
Peru=Peru
Poland=Poľsko
Portugal=Portugalsko
Romania=Rumunsko
Russia=Rusko
Senegal=Senegal
Serbia=Srbsko
Slovakia=Slovensko
Slovenia=Slovinsko
SouthAfrica=Južná Afrika
Spain=Španielsko
Sweden=Švédsko
Switzerland=Švajčiarsko
Thailand=Thajsko
Tunisia=Tunisko
Turkey=Turecko
UAE=Spojené Arabské Emiráty
UK=Veľká Británia
Ukraine=Ukrajina
UnitedStates=Spojené Štáty Americké
Uzbekistan=Uzbekistan
Jamaica=Jamaica
Japan=Japonsko

[MsgOverVideo]
volume=Hlasitosť zvuku
position=Poloha

[SearchBar]
search_settings=Nastavenia vyhľadávania
;------------------------------
all_sources=Všetky zdroje
4shared=4shared
twitch=Twitch.tv
soundcloud=SoundCloud
vkontakte=VKontakte
youtube=YouTube
zaycevnet=Zaycev.net
;-----------------------------
type=Type
type_streams=Živé prúdy
type_video=Video
type_channels=Kanál
type_playlists=Zoznam videí
type_movies=Film
type_show=Relácia
type_any=Akýkoľvek
type_games=Hry
;-----------------------------
upload_date=Dátumu nahrania
upload_last_hour=Posledná hodina
upload_today=Dnes
upload_this_week=Tento týždeň
upload_this_month=Tento mesiac
upload_this_year=Tento rok
upload_all_time=Všetky časové
;-----------------------------
duration=Trvanie
duration_less2=< 2 minúty
duration_2to10=2 - 10 minút
duration_10to30=10 - 30 minút
duration_more30=> 30 minút
duration_short=Krátky
duration_long=Dlho
duration_any=Akýkoľvek
;-----------------------------
sort_by=Zoradiť podľa
sort_by_relevance=Relevancie
sort_by_popularity=Popularita
sort_by_duration=Trvanie
sort_by_upload_date=Dátumu nahrania
sort_by_view_count=Počtu zobrazení
sort_by_rating=Hodnotenia
;-----------------------------
search_by=Vyhľadávanie
search_by_title=Názov
search_by_artist=Umelec
;-----------------------------
features=Vlastnosti
video_hd_quality=HD
video_subtitles=Titulky
yt_creative_commons=Creative Commons
video_3d=3D
video_live=Naživo
video_safe_search=Bezpečnosť
;-----------------------------
;4shared extended
views=Zhliadnutí
views_this_month=Tento mesiac
views_all_time=Všetky časové
size=Veľkosť
size_small=Malý
size_large=Veľký
name=Názov
name_az=A - Z
name_za=Z - A

[InputLabels]
create_playlist=Vytvoriť nový playlist
search_music=Vyhľadať hudbu
search_videos=Vyhľadať videá
drag_drop_files=Potiahni a Pusti Média Súbory
no_search_results=Nič Podľa Vašich požiadaviek sa Nenašlo

[BalloonPopups]
vk_login_title=Prihlásiť sa do VK.com a nájsť viac výsledkov
vk_login_stop=Nezobrazovať viac

[Music]
title=Hudba
my_tracks=Moje skladby

[Videos]
title=Videá
my_videos=Moje videá
my_downloads=Moje sťahovania

[Radio]
title=Rádio
countries=Krajiny

[SHOUTcast]
Alternative=Alternatíva
Blues=Blues
Classical=Klasický
Country=Krajiny
Decades=Hudba Z Minulých Rokov
EasyListening=Easy Listening
Electronic=Elektronický
Folk=Ľudia
Inspirational=Motivácia
International=Medzinárodné
Jazz=Jazz
Latin=Latina
Metal=Kov
Misc=Rôzne
NewAge=New Age
Pop=Pop
PublicRadio=Public Radio
RnBandUrban=Rnb & Urban
Rap=Klepnúť
Reggae=Reggae
Rock=Rock
SeasonalandHoliday=Dovolenka
Soundtracks=Soundtracky
Talk=Konverzácia
Themes=Vlákna

[BBC]
singles=Top 40
dancesingles=Dance Top
indiesingles=Indie Top
rnbsingles=RnB Top
rocksingles=Rock Top
asian=Asian Top

[Billboard]
singles=Top 100

[Last.fm]
lovedtracks=Obľúbené Skladby
hypedtracks=Hyped Skladby
toptracks=Top Skladby

[Twitch]
following=Predplatné
;top playlists
topgames=Hry
topchannels=Kanálov
topvideos=Videa
;game filter
live_channels=Živé kanály
videos=Videa
;channel filter
live_stream=Live stream
highlights=Highlights
past_broadcasts=Minulé vysielanie
;video date filter
upload_this_week=Tento týždeň
upload_this_month=Tento mesiac
upload_all_time=Stále
;channel languages filter
all_languages=Všetky jazyky
da=Dansk
de=Deutsch
en=English
es=Español
es-mx=Español - México
fr=Français
it=Italiano
hu=Magyar
nl=Nederlands
no=Norsk
pl=Polski
pt=Português
pt-br=Português Brasileiro
sk=Slovenčina
fi=Suomi
sv=Svenska
vi=Tiếng Việt
tr=Türkçe
cs=Čeština
el=Ελληνικά
bg=Български
ru=Русский
ar=العربية
th=ภาษาไทย
zh-cn=中文 简体
zh-tw=中文 繁體
ja=日本語
ko=한국어

[YouTube]
MyChannel=Môj kanál
Subscriptions=Odbery
WatchHistory=História
WatchLater=Pozrieť neskôr
LikedVideos=Obľúbené videá
most_popular=Popularne na YouTube
Film=Filmy a Animácia
Autos=Autá
Music=Hudba
Animals=Zvieratá
Sports=Športy
Travel=Cestovanie
Gaming=Hry
People=Ľudia
Comedy=Humor
Entertainment=Zábava
News=Správy a politika
Howto=Hobby a Ako na to
Education=Vzdelávianie
Technology=Vedy a Technológie
Nonprofit=Nezisková organizácia
;------Browse Channels
browse_channels=Prehliadať kanály
FilmAndEntertainment=Film a zábava
BeautyAndFashion=Krása a móda
Automotive=Automobilový priemysel
TopYouTubeCollections=Najlepšie zbierky v službe YouTube
Animation=Animácia
Tech=Technológie
ScienceAndEducation=Veda a vzdelávanie
CookingAndHealth=Varenie a zdravie
;-----Most populat playlists
Music=Hudba
Gaming=Hry
Films=Filmy
Culture=Kultúra
Knowledge=Vedomosti
Lifestyle=Životný štýl
News=Správy
Vehicles=Vozidlá
Animals=Zvieratá
Religion=Náboženstvo
Politics=Politika
TVShows=Televízne relácie
Advertising=Reklama
SoapOperas=Telenovely
RealityTV=Reality TV
TalkShows=Televízne diskusie
ComedyFilms=Filmové komédie
Drama=Dráma
Animation=Animácia
DocumentaryFilms=Dokumentárne filmy
CountryMusic=Country hudba
PopMusic=Popová hudba
HipHopMusic=Hip Hop
BallGames=Loptové hry
IndividualSports=Individuálne športy
Software=Softvér
Internet=Internet
SportsVideoGames=Športové videohry
ActionAdventureGames=Akčné dobrodružné hry
PuzzleGame=Hádankové hry
ActionGame=Akčné hry
StrategyVideoGames=Strategické videohry
RolePlayingGames=RPG
Elections=Voľby
Comedy=Komédie
StrikingCombatSports=Úderné bojové športy
GameConsoles=Herné konzoly
OpenWorldGames=Hry s otvoreným svetom
MMORPG=MMORPG
ProgressiveHouse=Progressive House
Laptops=Prenosne pocitace
;-----YouTube channel filters
videos=Videá
playlists=Zoznamy videí
channels=Kanály

[VK]
my_tracks=Moje skladby
popular_tracks=Obľúbené skladby
recommended_tracks=Odporúčané skladby
my_videos=Moje videá

[DownloadDialog]
title=Stiahnuť
save_to=Uložiť ako
low_quality=Nízka kvalita
high_quality=Vysoká kvalita
audio_only=Len Zvuk\n(z tohto videa)

[OpenUrlDialog]
title_open=Otvoriť URL/Live/Radio
title_add=Pridať URL/Live/rádio na
title=Názov
image=Image
browse=Prechádzať
select_type=Vyberte typ URL
music_type=Music/Radio
video_type=Video/Live

[VideoSettingsDialog]
title=Nastavenia videa
brightness=Jas
contrast=Kontrast
hue=Hue
saturation=Sýtosť
apply_to_all=Použiť pre všetky videá

[AboutDialog]
title=O Cherryplayer
all_rights=Všetky Práva Vyhradené.

[Menu]
;---------Otvoriť
open_file=Otvoriť súbor
open_directory=Otvoriť adresár
add_file=Pridať súbor
add_file_here=Pridať súbor tu
add_directory=Pridať adresár
add_directory_here=Pridať adresár tu
open_url=Otvoriť URL/Live/Radio
add_url=Pridať URL/Live/Radio
add_url_here=Pridať URL/Live/Radio tu
open_location=Otvoriť obsiahnutý Priečinok
open_in_browser=Otvoriť v prehliadači
;---------Playlist
playlist_add_file=Pridať súbor
playlist_add_folder=Pridať priečinok
playlist_rename=Premenovať
playlist_remove=Odstrániť
playlist_clear=Vymazať
;--------Jazykové Menu
language_title=Jazyk (language)
;--------Pomocník
help_title=Pomoc
help_home_page=Domovská stránka
help_check_updates=Vyhľadať aktualizácie
help_video_tutorial=Pozrieť video tutoriál
help_report_bug=Reportovať chybu
help_ask_question=Spýtaj sa otázku
help_donate=Darovanie
help_about=O Cherryplayer
;---------Možnosti Hlasitosti
volume_title=Hlasitosť
volume_up=Hlasnejšie
volume_down=Tichšie
volume_mute=Stlmiť
;---------Na začiatok
ontop_title=Na začiatok
ontop_never=Nikdy
ontop_always=Vždy
ontop_while_playing=Počaš prehrávania
ontop_while_playing_video=Počas prehrávania videa
;---------On Top
streams_audio=Audio stopa
streams_add_audio=Pridať zvukovú stopu
streams_video=Video track
streams_subtitle=Titulky
streams_add_subtitle=Pridať titulky
;---------TextInput
cut=Strih
copy=Kópia
paste=Pasta
paste_and_search=Vložiť a vyhľadávanie
paste_and_add=Vložiť a vložiť
delete=Vymazať
select_all=Vybrať všetko
;---------Settings
audio_settings=Nastavenia zvuku
video_settings=Nastavenia videa
;---------Iné
play_pause=Prehrať/Pozastaviť
play=Prehrať
stop=Zastaviť
previous=Predchádzajúci
next=Ďalší
repeat=Zopakovať
shuffle=Zamiešať
copy_path=Kopírovať cestu k súboru
copy_url=Kopírovať Adresu URL
copy_cherry_url=Copy Cherry URL
buy_on_amazon=Kúpiť Na Amazon
download=Stiahnuť
find_more=Vyhľadať viac...
enter_fullscreen=Na celú obrazovku
exit_fullscreen=Zrušiť celú obrazovku

[ButtonText]
ok=Ok
reset=Obnoviť
open=Otvoriť
login=Prihlásiť
logout=Odhlásenia
browse=Prehliadať
download=Stiahnuť
cancel=Zrušiť
close=Close
show_more=Zobraziť viac

[ButtonTooltip]
;--------Názov
main_menu=Hlavné menu
app_minimize=Zminimalizovať
app_maximize=Zmaximalizovať
app_restore=Obnoviť
app_close=Zavrieť
;--------Vrchná Lišta
hide_playlists=Skryť playlisty
show_playlists=Ukázať playlisty
show_played=Zobraziť hral audio/video
search_music=Vyhľadať hudbu
search_videos=Vyhľadať videá
search_button=Vyhľadať
playlist_view1=Zoznam
playlist_view2=Veľký zoznam
playlist_view3=Sieť
settings=Nastavenia
;--------Ľavý Panel
add_playlist=Pridať playlist
collapse=Zmenšiť
expand=Rozšíriť
music_playlists=Hudobné playlisty
videos_playlists=Video playlisty
radio_playlists=Radio
bbc_playlists=BBC Naj
bbd_playlists=Billboard Naj 100
lastfm_playlists=Last.fm Naj
youtube_playlists=YouTube Naj
vk_playlists=VK Playlisty
video_quality=Kvalita videa
;--------Video
video_minimize=Minimalizovať video
video_maximize=Maximalizovať video
enter_fullscreen=Na celú obrazovku
exit_fullscreen=Zrušiť celú obrazovku
;--------Play Bar
previous=Predchádzajúce
play=Prehrať
pause=Pozastaviť
stop=Zastaviť
next=Ďalšie
sound_on=Nahlas
sound_off=Bez zvuku
repeat_on=Zapnúť opakovanie
repeat_off=Vypnúť opakovanie
shuffle_on=Zapnúť zmiešavanie
shuffle_off=Vypnúť zmiešavanie
;---------Iné
open_file=Otvoriť súbor
open_location=Otvoriť obsahujúci priečinok
add_to_playlist=Pridať do Playlistu
browse_dlfolder=Prehliadať priečinok sťahovania
login=Prihlásiť sa do VK.com
logout=Odhlásenie z vk.com
download=Stiahnuť
downloaded=Stiahnuté
cancel=Zrušiť
remove=Odstrániť